Subject: Ticket Assigned - Claim Voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 13:03:53 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Claim Voucher Hi Team,
I won a competition in Instagram on 23rd March 2021 for 250 AED. I shared my information to claim the price. However no one came back to me and I tried to message then but no one is responding. 
Could you please help me on how to claim the gift. 
My Instagram Profile is sairamondal

Thank you Saira Mondal0562332658

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2363423